## node-lodash 2.4.1%2Bdfsg

=== debian/changelog ===
node-lodash (2.4.1+dfsg-3) unstable; urgency=low

  * Add the missing licence (Closes: #751583)

 -- Valentin OVD <valentin.ovd@live.fr>  Thu, 19 Jun 2014 17:08:03 +0200

node-lodash (2.4.1+dfsg-2) unstable; urgency=low

  * Move javascript-common from recommends to depends for libjs-lodash

 -- Valentin OVD <valentin.ovd@live.fr>  Thu, 12 Jun 2014 16:19:58 +0200

node-lodash (2.4.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #748610)

 -- Valentin OVD <valentin.ovd@live.fr>  Mon, 12 May 2014 16:19:58 +0200
