=== debian/control ===
Source: node-lodash
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Valentin OVD <valentin.ovd@live.fr>, Matthew Pideil <matthewp_debian@teledetection.fr>
Build-Depends: debhelper (>= 9.0.0),
 node-uglify | yui-compressor,
 nodejs
Standards-Version: 3.9.5
Homepage: http://lodash.com/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-lodash.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-lodash.git;a=summary

Package: node-lodash
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs
Description: Lo-dash is a Node.js utility library
 Lo-dash is a Node.js utility library delivering
 consistency, customization, performance, & extras.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-lodash
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, javascript-common
Description: Lo-dash is a Javascript utility library
 Lo-dash is a Javascript utility library delivering
 consistency, customization, performance, & extras for Web Application.
