=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://github.com/lodash/lodash/tags .*/v?(\d\S*)\.tar\.gz
