## node-lodash 4.16.6+dfsg

=== debian/changelog ===
node-lodash (4.16.6+dfsg-2) unstable; urgency=medium

  * Include per method js files (Closes: #849275)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Dec 2016 12:58:16 +0530

node-lodash (4.16.6+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Fix build when /bin/sh is set to bash (see #841698).

  [ Sruthi Chandran ]
  * New upstream release (Closes: #842589)
  * Use gitlab mirror in debian/watch (github.com tag page cannot show
    latest releases)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 10 Nov 2016 22:41:04 +0530

node-lodash (4.3.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Clean up debian/copyright

 -- Valentin OVD <valentin.ovd@live.fr>  Fri, 12 Feb 2016 15:02:12 +0200
 

node-lodash (3.9.3+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #805282).
  * Ran wrap-and-sort -t -a.
  * Added public-domain license in debian/copyright.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Nov 2015 11:37:25 +0000
