=== debian/control ===
Source: node-lodash
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Valentin OVD <valentin.ovd@live.fr>,
           Matthew Pideil <matthewp_debian@teledetection.fr>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               node-uglify | yui-compressor,
               nodejs,
Standards-Version: 3.9.8
Homepage: http://lodash.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash.git

Package: node-lodash
Architecture: all
Depends: nodejs,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lo-dash is a Node.js utility library
 Lo-dash is a Node.js utility library delivering
 consistency, customization, performance, & extras.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-lodash
Architecture: all
Depends: javascript-common,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lo-dash is a Javascript utility library
 Lo-dash is a Javascript utility library delivering
 consistency, customization, performance, & extras for Web Application.
