## node-lodash 4.17.4%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)

%:
	dh $@

override_dh_auto_clean:
	rm -rf debian/build

override_dh_auto_build:
	dh_auto_build
	mkdir -p debian/build
	cp lodash.js debian/build
	$(js-compressor)  -o debian/build/$$(basename lodash .js).min.js lodash.js

override_dh_install:
	dh_install
	rm -f debian/node-lodash/usr/lib/nodejs/lodash/LICENSE
