## node-lodash 4.17.4+dfsg

=== debian/changelog ===
node-lodash (4.17.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add debian/README.Debian to explain steps of using multi orig tarballs

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Aug 2017 22:54:01 +0530
