=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 9.0.0),
                node-uglify | yui-compressor,
                nodejs,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://lodash.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash.git
