## node-lodash 4.17.11+dfsg

=== debian/changelog ===
node-lodash (4.17.11+dfsg-2+deb10u1) buster; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #933079, CVE-2019-10744)

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Aug 2019 19:02:17 +0200

node-lodash (4.17.11+dfsg-2) unstable; urgency=medium

  * Drop modules directory (now generated from source)
  * Embed lodash-cli module
  * Don't gitignore debian/node_modules
  * Generate split npm packages and files for lodash node module
  * Add node-lodash-packages binary (Closes: #873016)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Feb 2019 15:31:23 +0530

node-lodash (4.17.11+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Sep 2018 17:15:00 +0530
