=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: node-lodash
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Valentin OVD <valentin.ovd@live.fr>,
            Matthew Pideil <matthewp_debian@teledetection.fr>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11~),
                node-uglify | yui-compressor,
                nodejs,
-Standards-Version: 4.0.0
+# for lodash-cli
+               node-glob,
+               node-semver
+Standards-Version: 4.2.1
 Homepage: http://lodash.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash.git
+Vcs-Git: https://salsa.debian.org/js-team/node-lodash.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-lodash
 
 Package: node-lodash
 Architecture: all
@@ -32,3 +35,16 @@
 Description: Lo-dash is a Javascript utility library
  Lo-dash is a Javascript utility library delivering
  consistency, customization, performance, & extras for Web Application.
+
+Package: node-lodash-packages
+Architecture: all
+Depends: nodejs,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Lo-dash is a Node.js utility library (per method packages)
+ Lo-dash is a Node.js utility library delivering
+ consistency, customization, performance, & extras.
+ .
+ This package provides lodash methods exported as separate modules.
+ .
+ Node.js is an event-based server-side JavaScript engine.
