=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export NODE_PATH=debian/node_modules
 
 js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
@@ -11,8 +10,13 @@
 
 override_dh_auto_clean:
 	rm -rf debian/build
+	rm -rf modules packages
 
 override_dh_auto_build:
+	ln -s ../.. debian/node_modules/lodash
+	node debian/node_modules/lodash-cli/bin/lodash modularize exports=node -o modules
+	node debian/node_modules/lodash-cli/bin/lodash modularize exports=npm -o packages
+	rm -f debian/node_modules/lodash
 	dh_auto_build
 	mkdir -p debian/build
 	cp lodash.js debian/build
