=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|amd|npm|es)\d*)$/$1~$2/,\
dversionmangle=s/\+dfsg// \
https://gitlab.com/pravi/lodash/tags .*/lodash-(.*).tar.gz
#opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|amd|npm|es)\d*)$/$1~$2/,\
filenamemangle=s/.*=(.*)/lodash-methods-$1.tar.gz/,\
dversionmangle=s/\+dfsg// \
https://gitlab.com/pravi/lodash/tags .*/archive.tar.gz\?ref=(.*)-npm
