## node-lodash 4.17.15%2Bdfsg

=== debian/changelog ===
node-lodash (4.17.15+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Fix deprecation warning about "root" (Closes: #935845)
  * Install upstream lodash.js, not a custom one (Closes: #949615)
  * Mention component source (Closes: #943389)

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Jan 2020 06:25:45 +0100

node-lodash (4.17.15+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Update gbp.conf
  * New upstream version 4.17.15+dfsg (Closes: #933079, CVE-2019-10744)
  * Update debian/copyright
  * Install in /usr/share/nodejs
  * Update debian/clean
  * Allow stderr output in autopkgtest "require" test. Fixes debci
  * Remove LICENSE and README.md files in node-lodash-packages

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Aug 2019 17:47:38 +0200

node-lodash (4.17.11+dfsg-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix "Files-Excluded" field

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to uglifyjs.terser

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:40:03 +0000

node-lodash (4.17.11+dfsg-3) experimental; urgency=medium

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Update URLs to https
  * Use debian/clean to clean build
  * Fix debian/watch

  [ Pirate Praveen ]
  * Generate ES modules and provide node-lodash-es
  * Drop debian/node_modules in favor of multiple tarballs

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jun 2019 18:34:57 +0530
