=== debian/control ===
--- 
+++ 
@@ -5,22 +5,25 @@
 Uploaders: Valentin OVD <valentin.ovd@live.fr>,
            Matthew Pideil <matthewp_debian@teledetection.fr>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               node-uglify | yui-compressor,
+Build-Depends: debhelper-compat (= 12),
+               uglifyjs.terser,
                nodejs,
 # for lodash-cli
                node-glob,
                node-semver
-Standards-Version: 4.2.1
-Homepage: http://lodash.com/
+Standards-Version: 4.5.0
+Homepage: https://lodash.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-lodash.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lodash
+Rules-Requires-Root: no
 
 Package: node-lodash
 Architecture: all
 Depends: nodejs,
          ${misc:Depends},
          ${shlibs:Depends},
+Provides: node-lodash-es (=${source:Version})
+Multi-Arch: foreign
 Description: Lo-dash is a Node.js utility library
  Lo-dash is a Node.js utility library delivering
  consistency, customization, performance, & extras.
