## node-lodash 4.17.15+dfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@

override_dh_auto_build:
	node lodash-cli/bin/lodash modularize exports=node -o modules
	node lodash-cli/bin/lodash modularize exports=npm -o packages
	node lodash-cli/bin/lodash modularize exports=es -o es
	dh_auto_build
	mkdir -p debian/build
	cp lodash.js debian/build
	uglifyjs.terser -o debian/build/$$(basename lodash .js).min.js lodash.js

override_dh_install:
	dh_install
	rm -vf debian/node-lodash/usr/share/nodejs/lodash/LICENSE
	rm -rvf debian/node-lodash-packages/usr/share/nodejs/lodash.*/LICENSE
	rm -rvf debian/node-lodash-packages/usr/share/nodejs/lodash.*/README.md
