=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
repack,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/lodash/lodash/tags .*/archive/v?(\d[\d\.]*).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=lodash-cli" \
 https://registry.npmjs.org/lodash-cli \
 https://registry.npmjs.org/lodash-cli/-/lodash-cli-(4.[\d\.]*)@ARCHIVE_EXT@ ignore
