## node-lodash 4.17.19+dfsg1

=== debian/changelog ===
node-lodash (4.17.19+dfsg1-1build2) groovy; urgency=medium

  * Upload to Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 13:15:13 +0200

node-lodash (4.17.19+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.17.19+dfsg1 (manually update lodash-cli from git
    master as no upstream tag or no recent npm releases)
  * Include patch to add isArray as dependency of baseOrderBy in lodash-cli
    (Closes: #965353)
  * Update description to make it suitable for Debian (Closes: #934706)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jul 2020 13:03:40 +0530

node-lodash (4.17.19+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.17.19+dfsg (Closes: #965283, CVE-2020-8203)

 -- Xavier Guimard <yadd@debian.org>  Sun, 19 Jul 2020 08:13:53 +0200
