=== debian/control ===
--- 
+++ 
@@ -25,8 +25,11 @@
 Provides: node-lodash-es (=${source:Version})
 Multi-Arch: foreign
 Description: Lo-dash is a Node.js utility library
- Lo-dash is a Node.js utility library delivering
- consistency, customization, performance, & extras.
+ Lodash makes JavaScript easier by taking the hassle out of working with arrays
+ , numbers, objects, strings, etc. Lodash’s modular methods are great for:
+  * Iterating arrays, objects, & strings
+  * Manipulating & testing values
+  * Creating composite functions
  .
  Node.js is an event-based server-side JavaScript engine.
 
@@ -36,8 +39,13 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Lo-dash is a Javascript utility library
- Lo-dash is a Javascript utility library delivering
- consistency, customization, performance, & extras for Web Application.
+ Lodash makes JavaScript easier by taking the hassle out of working with arrays
+ , numbers, objects, strings, etc. Lodash’s modular methods are great for:
+  * Iterating arrays, objects, & strings
+  * Manipulating & testing values
+  * Creating composite functions
+ .
+ This package provides lodash suitable for use in browsers.
 
 Package: node-lodash-packages
 Architecture: all
@@ -45,8 +53,11 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Lo-dash is a Node.js utility library (per method packages)
- Lo-dash is a Node.js utility library delivering
- consistency, customization, performance, & extras.
+ Lodash makes JavaScript easier by taking the hassle out of working with arrays
+ , numbers, objects, strings, etc. Lodash’s modular methods are great for:
+  * Iterating arrays, objects, & strings
+  * Manipulating & testing values
+  * Creating composite functions
  .
  This package provides lodash methods exported as separate modules.
  .
