## node-lodash 4.17.20+dfsg

=== debian/changelog ===
node-lodash (4.17.20+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 4.17.20+dfsg

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Oct 2020 05:45:04 +0200
