=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Valentin OVD <valentin.ovd@live.fr>,
            Matthew Pideil <matthewp_debian@teledetection.fr>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                uglifyjs.terser,
                nodejs,
 # for lodash-cli
