## node-lodash 4.17.20+dfsg+~cs8.31.170

=== debian/changelog ===
node-lodash (4.17.20+dfsg+~cs8.31.170-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2021 21:19:21 +0530

node-lodash (4.17.20+dfsg+~cs8.31.170-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Embed @types/lodash and repack
    Upstream version 4.17.20+dfsg+~cs8.31.170, no other changes
  * Add breaks against node-typescript-types < 20201117~

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 09:47:07 +0100

node-lodash (4.17.15+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Mar 2020 18:24:43 +0530

node-lodash (4.17.11+dfsg-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Aug 2019 14:22:04 +0000
