=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # for lodash-cli
                node-glob,
                node-semver
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://lodash.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-lodash.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lodash
@@ -22,8 +22,9 @@
 Depends: nodejs,
          ${misc:Depends},
          ${shlibs:Depends},
-Provides: node-lodash-es (=${source:Version})
+Provides: node-lodash-es (=${binary:Version}), node-types-lodash (=${binary:Version})
 Multi-Arch: foreign
+Breaks: node-typescript-types (<< 20201117~)
 Description: Lo-dash is a Node.js utility library
  Lodash makes JavaScript easier by taking the hassle out of working with arrays
  , numbers, objects, strings, etc. Lodash’s modular methods are great for:
@@ -52,6 +53,7 @@
 Depends: nodejs,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Lo-dash is a Node.js utility library (per method packages)
  Lodash makes JavaScript easier by taking the hassle out of working with arrays
  , numbers, objects, strings, etc. Lodash’s modular methods are great for:
