## node-lodash 4.17.20+dfsg+~cs8.31.172

=== debian/changelog ===
node-lodash (4.17.20+dfsg+~cs8.31.172-1) unstable; urgency=medium

  * Build lodash/fp variant and refeactor build scripts
  * New upstream version 4.17.20+dfsg+~cs8.31.172
    (exclude generated files from dist)
  * Refresh patches (add comment for patch)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Jan 2021 11:14:03 +0000
