=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,14 @@
 	node lodash-cli/bin/lodash modularize exports=node -o modules
 	node lodash-cli/bin/lodash modularize exports=npm -o packages
 	node lodash-cli/bin/lodash modularize exports=es -o es
+	node lib/main/build-dist.js
+	node lib/main/build-modules.js debian/build
+	node lib/fp/build-modules.js  dist
+	node lib/fp/build-dist.js
+	uglifyjs -o dist/lodash.min.js dist/lodash.js
+	rm dist/lodash.fp.min.js # this is empty
+	ln -s dist/lodash.fp.js dist/lodash.fp.min.js
 	dh_auto_build
-	mkdir -p debian/build
-	cp lodash.js debian/build
-	uglifyjs.terser -o debian/build/$$(basename lodash .js).min.js lodash.js
 
 override_dh_install:
 	dh_install
