## node-lodash 4.17.21%2Bdfsg%2B~cs8.31.189.20210220

=== debian/changelog ===
node-lodash (4.17.21+dfsg+~cs8.31.189.20210220-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Sep 2021 03:12:13 +0530

node-lodash (4.17.21+dfsg+~cs8.31.189.20210220-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Aug 2021 00:45:34 +0530

node-lodash (4.17.21+dfsg+~cs8.31.189.20210220-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 May 2021 19:38:58 +0530

node-lodash (4.17.21+dfsg+~cs8.31.189.20210220-1) experimental; urgency=medium

  [ Yadd ]
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Update watch file to use a maintained fork of lodash-cli (thanks to Akshay)
  * New upstream version 4.17.21+dfsg+~cs8.31.189.20210220
  * The patch add-isArray is now included in upstream (Thanks to Akshay)

  [ Akshay S Dinesh ]
  * Fix fp modules build (Closes: #979531)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Apr 2021 19:42:01 +0530

node-lodash (4.17.21+dfsg+~cs8.31.173-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Fix symbolic link for lodash.fp.js

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * New upstream version 4.17.21+dfsg+~cs8.31.173
    (Closes: #985086, CVE-2021-23337 CVE-2020-28500)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 13 Mar 2021 08:08:00 +0100
