=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,12 @@
 	node lodash-cli/bin/lodash modularize exports=npm -o packages
 	node lodash-cli/bin/lodash modularize exports=es -o es
 	node lib/main/build-dist.js
-	node lib/main/build-modules.js debian/build
-	node lib/fp/build-modules.js  dist
+	node lib/main/build-modules.js modules
+	node lib/fp/build-modules.js  modules
 	node lib/fp/build-dist.js
 	uglifyjs -o dist/lodash.min.js dist/lodash.js
 	rm dist/lodash.fp.min.js # this is empty
-	ln -s dist/lodash.fp.js dist/lodash.fp.min.js
+	ln -s lodash.fp.js dist/lodash.fp.min.js
 	dh_auto_build
 
 override_dh_install:
