=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
repack,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/lodash/lodash/tags .*/archive/.*/v?(\d[\d\.]*).tar.gz group

# Taken from https://github.com/lodash/lodash/blob/4.17/.travis.yml
opts="mode=git,pretty=4.17.21.%cd,pgpmode=none,ctype=nodejs,component=lodash-cli" \
https://github.com/bnjmnt4n/lodash-cli HEAD checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-lodash,pgpmode=none" \
 https://registry.npmjs.org/@types/lodash https://registry.npmjs.org/@types/lodash/-/lodash-([\d\.]+)@ARCHIVE_EXT@ checksum
