## node-lodash 4.17.21%2Bdfsg%2B~cs8.31.198.20210220

=== debian/control ===
Source: node-lodash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Valentin OVD <valentin.ovd@live.fr>,
           Matthew Pideil <matthewp_debian@teledetection.fr>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs
# for lodash/fp
 , node-async
 , node-fs-extra
 , webpack
# for lodash-cli
 , node-glob
 , node-semver
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-lodash
Vcs-Git: https://salsa.debian.org/js-team/node-lodash.git
Homepage: https://lodash.com/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lodash
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Breaks: node-typescript-types (<< 20201117~)
Provides: node-lodash-es (=${binary:Version})
 , node-lodash-cli (=${binary:Version})
 , node-types-lodash (=${binary:Version})
 , ${lodash:Provides}
Multi-Arch: foreign
Description: Lo-dash is a Node.js utility library
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-lodash
Architecture: all
Depends: ${misc:Depends}
 , javascript-common
Multi-Arch: foreign
Description: Lo-dash is a Javascript utility library
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 This package provides lodash suitable for use in browsers.

Package: node-lodash-packages
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${packages:Provides}
Description: Lo-dash is a Node.js utility library (per method packages)
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 This package provides lodash methods exported as separate modules.
 .
 Node.js is an event-based server-side JavaScript engine.
