## node-lodash 4.17.21+dfsg+~cs8.31.173

=== debian/control ===
Source: node-lodash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Valentin OVD <valentin.ovd@live.fr>,
           Matthew Pideil <matthewp_debian@teledetection.fr>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               nodejs,
               uglifyjs,
# for lodash/fp
               node-async,
               node-fs-extra,
               webpack,
# for lodash-cli
               node-glob,
               node-semver
Standards-Version: 4.5.1
Homepage: https://lodash.com/
Vcs-Git: https://salsa.debian.org/js-team/node-lodash.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lodash
Rules-Requires-Root: no

Package: node-lodash
Architecture: all
Depends: nodejs,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: node-lodash-es (=${binary:Version}), node-types-lodash (=${binary:Version})
Multi-Arch: foreign
Breaks: node-typescript-types (<< 20201117~)
Description: Lo-dash is a Node.js utility library
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-lodash
Architecture: all
Depends: javascript-common,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lo-dash is a Javascript utility library
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 This package provides lodash suitable for use in browsers.

Package: node-lodash-packages
Architecture: all
Depends: nodejs,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Lo-dash is a Node.js utility library (per method packages)
 Lodash makes JavaScript easier by taking the hassle out of working with arrays
 , numbers, objects, strings, etc. Lodash’s modular methods are great for:
  * Iterating arrays, objects, & strings
  * Manipulating & testing values
  * Creating composite functions
 .
 This package provides lodash methods exported as separate modules.
 .
 Node.js is an event-based server-side JavaScript engine.
