=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
repack,\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/lodash/lodash/tags .*/archive/v?(\d[\d\.]*).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=lodash-cli" \
 https://registry.npmjs.org/lodash-cli \
 https://registry.npmjs.org/lodash-cli/-/lodash-cli-(4.[\d\.]*)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-lodash,pgpmode=none" \
 https://registry.npmjs.org/@types/lodash https://registry.npmjs.org/@types/lodash/-/lodash-([\d\.]+)@ARCHIVE_EXT@ checksum
