## node-lodash 4.17.21+dfsg+~cs8.31.198.20210220

=== debian/changelog ===
node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-9) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop useless webpack plugin (Closes: #1003504)

 -- Yadd <yadd@debian.org>  Mon, 23 May 2022 17:50:01 +0200

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-8) unstable; urgency=medium

  * Team upload
  * Skip useless build-dist and copy the file manually. Closes: #1007858.
  * fp generation: do not call minify
  * rules: generate dist/ files and clean them
  * copyright: exclude all dist dir

 -- Jérémy Lal <kapouer@melix.org>  Thu, 07 Apr 2022 01:32:16 +0200

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-7) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest (ignore lodash-cli in require test)
  * Revert "Disable internal minifier"

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:23:27 +0200

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-6) experimental; urgency=medium

  * Team upload
  * Remove unused license definitions for BSD-3-clause-Parakey, public-domain.
  * Disable internal minifier (may close #1007858)

 -- Yadd <yadd@debian.org>  Sat, 19 Mar 2022 08:31:16 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-5) unstable; urgency=medium

  * Team upload
  * Fix bad Provides field

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 14:25:39 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-4) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Remove superfluous copyright entries (files excluded)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 14:34:35 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-3) experimental; urgency=medium

  * Team upload
  * Fix install

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 09:49:14 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-2) experimental; urgency=medium

  * Team upload
  * Fix install

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 15:24:21 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-1) experimental; urgency=medium

  * Team upload
  * Update nodejs dependency to nodejs:any
  * Embed lodash-packages typescript definitions (Closes: #1000722)
  * New upstream version 4.17.21+dfsg+~cs8.31.198.20210220
  * Use dh-sequence-nodejs
  * Fix Provides field
  * Rebuild lodash.core.min.js
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 14:43:42 +0100

node-lodash (4.17.21+dfsg+~cs8.31.196.20210220-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 18:05:04 +0200

node-lodash (4.17.21+dfsg+~cs8.31.196.20210220-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Exclude vendor/ dir from import (Closes: #995722)
  * New upstream version 4.17.21+dfsg+~cs8.31.196.20210220

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 15:21:51 +0200

node-lodash (4.17.21+dfsg+~cs8.31.189.20210220-3) unstable; urgency=medium

  * Team upload
  * MA: foreign
  * Remove nodejs depends (no binary so safe)
  * Improve watch file

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Oct 2021 15:28:14 +0000
