=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
repack,\
filenamemangle=s%(?:.*?/)??v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
dversionmangle=auto,\
uversionmangle=s%^@ANY_VERSION@-(es|npm)$%$1~$2% \
https://github.com/lodash/lodash/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
mode=git,\
pretty=4.17.21.%cd,\
pgpmode=none,\
ctype=nodejs,\
component=lodash-cli,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/bnjmnt4n/lodash-cli HEAD checksum

opts=searchmode=plain,ctype=nodejs,component=types-lodash,pgpmode=none,\
 filenamemangle=s%(?:.*?)-?(@ANY_VERSION@@ARCHIVE_EXT@)%node-types-lodash-$1% \
 https://registry.npmjs.org/@types/lodash https://registry.npmjs.org/@types/lodash/-/lodash-@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=types-lodash-add,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-add-$1/" \
 https://registry.npmjs.org/@types/lodash.add https://registry.npmjs.org/@types/lodash.add/-/lodash.add-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-after,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-after-$1/" \
 https://registry.npmjs.org/@types/lodash.after https://registry.npmjs.org/@types/lodash.after/-/lodash.after-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-ary,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-ary-$1/" \
 https://registry.npmjs.org/@types/lodash.ary https://registry.npmjs.org/@types/lodash.ary/-/lodash.ary-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-assign,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-assign-$1/" \
 https://registry.npmjs.org/@types/lodash.assign https://registry.npmjs.org/@types/lodash.assign/-/lodash.assign-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-assignin,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-assignin-$1/" \
 https://registry.npmjs.org/@types/lodash.assignin https://registry.npmjs.org/@types/lodash.assignin/-/lodash.assignin-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-assigninwith,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-assigninwith-$1/" \
 https://registry.npmjs.org/@types/lodash.assigninwith https://registry.npmjs.org/@types/lodash.assigninwith/-/lodash.assigninwith-([\d\.]+)@ARCHIVE_EXT@ chechsum

opts="searchmode=plain,component=types-lodash-assignwith,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lodash-assignwith-$1/" \
 https://registry.npmjs.org/@types/lodash.assignwith https://registry.npmjs.org/@types/lodash.assignwith/-/lodash.assignwith-([\d\.]+)@ARCHIVE_EXT@ chechsum
