## node-lodash 4.17.23+dfsg

=== debian/changelog ===
node-lodash (4.17.23+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 4.17.23+dfsg
  * Refresh patches
  * Require uglifyjs >=3 to avoid old node-uglify which is deprecated and
    sadly exports "uglifyjs" virtual package

 -- Yadd <yadd@debian.org>  Fri, 06 Feb 2026 18:07:43 +0100

node-lodash (4.17.21+dfsg+~cs8.31.198.20210220-10) unstable; urgency=medium

  * Team upload.
  * Add patch to prevent prototype pollution on baseUnset function.
    (Fixes: CVE-2025-13465) (Closes: #1126265)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 01 Feb 2026 21:38:42 +0530
