=== debian/watch ===
Version: 5
Version-Schema: ignore

Template: Github
Owner: lodash
Project: lodash
Repacksuffix: +dfsg
Version-Type: STABLE_VERSION
#Uversionmangle: s%^@ANY_VERSION@-(es|npm)$%$1~$2%

Component: lodash-cli
Source: https://github.com/bnjmnt4n/lodash-cli
Matching-Pattern: HEAD
Ctype: nodejs
Filenamemangle: s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/
Mode: git
Pgpmode: none
Git-Pretty: 4.17.21.%cd

Component: types-lodash
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash

Component: types-lodash-add
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.add
Version-Constraint: chechsum

Component: types-lodash-after
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.after
Version-Constraint: chechsum

Component: types-lodash-ary
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.ary
Version-Constraint: chechsum

Component: types-lodash-assign
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.assign
Version-Constraint: chechsum

Component: types-lodash-assignin
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.assignin
Version-Constraint: chechsum

Component: types-lodash-assigninwith
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.assigninwith
Version-Constraint: chechsum

Component: types-lodash-assignwith
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.assignwith
Version-Constraint: chechsum

Component: types-lodash-at
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.at
Version-Constraint: chechsum

Component: types-lodash-attempt
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.attempt
Version-Constraint: chechsum

Component: types-lodash-before
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.before
Version-Constraint: chechsum

Component: types-lodash-bind
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.bind
Version-Constraint: chechsum

Component: types-lodash-bindall
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.bindall
Version-Constraint: chechsum

Component: types-lodash-bindkey
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.bindkey
Version-Constraint: chechsum

Component: types-lodash-camelcase
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.camelcase
Version-Constraint: chechsum

Component: types-lodash-capitalize
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.capitalize
Version-Constraint: chechsum

Component: types-lodash-castarray
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.castarray
Version-Constraint: chechsum

Component: types-lodash-ceil
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.ceil
Version-Constraint: chechsum

Component: types-lodash-chunk
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.chunk
Version-Constraint: chechsum

Component: types-lodash-clamp
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.clamp
Version-Constraint: chechsum

Component: types-lodash-clone
Template: Npmregistry
Ctype: nodejs
Dist: @types/lodash.clone
Version-Constraint: chechsum
